@font-face {
  font-family: 'Vollkorn';
  src: url('/fonts/Vollkorn-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* Common Styles */
* {
  margin: 0;
  padding: 0;
  font-family: "Vollkorn", serif;
  list-style-type: none;
  text-decoration: none;
  box-sizing: border-box;
  outline: none;
}

html {
  font-size: 55%;
}

:root {
  --primary-color: #002959;
  --secondary-color: #eee;
  --white-color: #fff;
  --grey-color: #555;
  --light-grey-color: #777;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  background-color: var(--secondary-color);
  margin: 3.5rem;
  box-shadow: 0 1rem 3rem #000000;
  overflow: hidden;
}

/* End of Common styles */

/* Navbar */
.navbar-icon {
  width: 5.5rem;
  height: 5.5rem;
  background-color: var(--white-color);
  border-radius: 50%;
  cursor: pointer;
  flex-direction: column;
}

.open-navbar-icon {
  position: fixed;
  top: 6.5rem;
  left: 6.5rem;
  z-index: 200;
  background-color: #5A3A29;
}

.navbar-icon .line {
  height: 0.2rem;
  width: 3.5rem;
  background-color: #ffffff;
}

.open-navbar-icon .line {
  margin: 0.3rem 0;
}

.navbar-wrapper {
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.7);
  position: fixed;
  left: 0;
  bottom: -100%;
  opacity: 0;
  z-index: 300;
  transition: bottom 0.5s, opacity 0.2s;
}

.change .navbar-wrapper {
  top: 0;
  bottom: 0;
  opacity: 1;
  transition: bottom 0.5s, opacity 0.2s 0.25s;
}

.navbar {
  width: 100%;
  height: 90dvh;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)),
    url(images/navbar-bg.jpg) center no-repeat;
  background-size: cover;
  position: relative;
  overflow-y: auto;
}

.close-navbar-icon {
  position: absolute;
  top: 2.5rem;
  right: 3rem;
  z-index: 300;
  background-color: #5A3A29;
}

.close-navbar-icon .line {
  position: absolute;
}

.line-1 {
  transform: rotate(40deg);
}

.line-2 {
  transform: rotate(-40deg);
}

.nav-list {
  height: 90dvh;
  display: flex;
}

.nav-link {
  font-size: 2.5rem;
  font-weight: 700;
  color: #000000;
  text-transform: uppercase;
  width: 100%;
  opacity: 0.8;
  position: relative;
  top: -100%;
  transition: all 0.3s;
}

.change .nav-link {
  top: 0;
}

.nav-link:hover {
  opacity: 1;
  color: var(--primary-color);
}

.change .nav-link:nth-child(1) {
  transition: top 1s 0.4s, opacity 0.3s, color 0.3s;
}

.change .nav-link:nth-child(2) {
  transition: top 1s 0.6s, opacity 0.3s, color 0.3s;
   text-align: center;
}

.change .nav-link:nth-child(3) {
  transition: top 1s 0.8s, opacity 0.3s, color 0.3s;
   text-align: center;
}

.change .nav-link:nth-child(4) {
  transition: top 1s 1s, opacity 0.3s, color 0.3s;
   text-align: center;
}

.change .nav-link:nth-child(5) {
  transition: top 1s 1.2s, opacity 0.3s, color 0.3s;
   text-align: center;
}
.change .nav-link:nth-child(6) {
  transition: top 1s 1.4s, opacity 0.3s, color 0.3s;
   text-align: center;
}
.change .nav-link:nth-child(7) {
  transition: top 1s 1.6s, opacity 0.3s, color 0.3s;
   text-align: center;
}
/* End of Navbar */

/* Header */
.header {
  width: 100%;
  height: calc(100vh - 7rem);
  background: linear-gradient(rgb(18 113 255 / 0%), rgb(18 113 255 / 0%)), url(images/toypoodleturkey.webp) center no-repeat;
  background-size: cover;
  position: relative;
  perspective: 100rem;
}

.header-text {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  text-shadow: 0 0.3rem 0.5rem #000000;
}

.heading {
  font-size: 8rem;
  color: var(--white-color);
}

.header-paragraph {
  font-size: 3rem;
  font-weight: 500;
  color: var(--secondary-color);
  max-width: 70rem;
  margin: auto;
}

.logo {
  position: absolute;
  top: 2.5rem;
  right: 0rem;
}

.logo h1 {
  display: flex;
}

.logo h1 span {
    font-size: 2rem;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    background-color: #5A3A29;
    width: 4.5rem;
    height: 4.5rem;
    margin: 0.5rem;
    border-radius: 50%;
}

.logo h1 span:nth-child(1) {
  animation: drop-letters 5s 0.1s infinite;
}

.logo h1 span:nth-child(2) {
  animation: drop-letters 5s 0.2s infinite;
}

.logo h1 span:nth-child(3) {
  animation: drop-letters 5s 0.3s infinite;
}

.logo h1 span:nth-child(4) {
  animation: drop-letters 5s 0.4s infinite;
}

.logo h1 span:nth-child(5) {
  animation: drop-letters 5s 0.5s infinite;
}

.logo h1 span:nth-child(6) {
  animation: drop-letters 5s 0.6s infinite;
}

.logo h1 span:nth-child(7) {
  animation: drop-letters 5s 0.7s infinite;
}


.logo h1 {
  display: flex;
}

.logo h1 span {
    font-size: 2rem;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    background-color: #5A3A29;
    width: 4.5rem;
    height: 4.5rem;
    margin: 0.5rem;
    border-radius: 50%;
}

.poodle {
  display: flex;
}

.poodle span {
    font-size: 2rem;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    background-color: #5A3A29;
    width: 4.5rem;
    height: 4.5rem;
    margin: 0.5rem;
    border-radius: 50%;
}

.poodle span:nth-child(1) {
  animation: drop-letters 5s 0.1s infinite;
}

.poodle span:nth-child(2) {
  animation: drop-letters 5s 0.2s infinite;
}

.poodle span:nth-child(3) {
  animation: drop-letters 5s 0.3s infinite;
}

.poodle span:nth-child(4) {
  animation: drop-letters 5s 0.4s infinite;
}

.poodle span:nth-child(5) {
  animation: drop-letters 5s 0.5s infinite;
}

.poodle span:nth-child(6) {
  animation: drop-letters 5s 0.6s infinite;
}

.poodle span:nth-child(7) {
  animation: drop-letters 5s 0.7s infinite;
}

@keyframes drop-letters {
  0% {
    transform: translateY(0);
  }
  10% {
    transform: translateY(0);
  }
  15% {
    transform: translateY(-100%);
  }
  20% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}

.header-image {
  width: 35%;
  animation: image-float 150s infinite;
}

@keyframes image-float {
  0% {
    transform: translateZ(40rem);
    opacity: 1;
  }
  40% {
    transform: translateZ(-500rem) translateX(150rem);
    opacity: 0.8;
  }
  70% {
    transform: translateZ(-1500rem) translateX(800rem);
    opacity: 0.6;
  }
  80% {
    transform: translateZ(-50rem) translateX(100rem);
    opacity: 0.8;
  }
  100% {
    transform: translateZ(40rem);
    opacity: 1;
  }
}
/* End of Header */

/* Popular tours */
.popular-tours {
  /* padding: 5rem 0 10rem 0; */
}

.popular-tours-heading {
  font-size: 8rem;
  text-align: center;
  margin-bottom: 4rem;
  margin-top: 4rem;
  color: #5A3A29;
  text-shadow: 0 0.1rem 0.2rem var(--primary-color);
  margin-left: 2rem;
  margin-right: 2rem;
}

.cards-wrapper {
  margin-bottom: 3rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5rem;
	
}

.card {
  width: 40rem;
  position: relative;
  perspective: 150rem;
}

.card-image {
      margin-top: 3rem;
      width: 30rem;
      height: 30rem;
      border-radius: 100% !important;
      object-fit: cover;
	   border-bottom: 3px solid #5A3A29;
    border-right: 3px solid #5A3A29;
    border-left: 3px solid #5A3A29;
    border-top: 3px solid #5A3A29;
}

.gallery-img {
  cursor: pointer;
  max-width: 100%;
  border-radius: 8px;
}

.modal {
  display: none;
  position: fixed;
  z-index: 9999;
  inset: 0;
  background: rgba(0,0,0,0.9);
  justify-content: center;
  align-items: center;
}

.modal-content {
  max-width: 90%;
  max-height: 90%;
}

.closeModalImg {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 40px;
  color: white;
  cursor: pointer;
}


.front-side {
      width: 100%;
    text-align: center;
    background-color: var(--white-color);
    position: relative;
    z-index: 10;
    opacity: 1;
    transition: opacity 1s, transform 0.4s, box-shadow 0.4s;
	    border-top: 3px solid #5A3A29;
    border-bottom: 3px solid #5A3A29;
    border-right: 3px solid #5A3A29;
    border-left: 3px solid #5A3A29;
    border-bottom-left-radius: 43px;
    border-bottom-right-radius: 43px;
}

.change > .front-side {
  transform: translateZ(-5rem) translateX(3rem);
  box-shadow: 0 2rem 4rem #777;
  opacity: 1;
  z-index: 0;
}

.tour-name {
     width: 100%;
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: 33%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--white-color);
    text-shadow: 0 0 1rem #000;
}

.card-list {
  width: 90%;
  margin: auto;
  padding: 2rem 0 3rem 0;
}

.card-list-item {
  font-size: 2.5rem;
  font-weight: 500;
  color: #000000;
  margin: 2rem 0;
  border-bottom: 0.1rem solid #5A3A29;
  padding-bottom: 1.5rem;
}

.card-list-item-fisih {
  font-size: 3.5rem;
  font-weight: 500;
  color: #000000;
}

.card-list-item-fisih a {
  font-size: 3.5rem;
  font-weight: 500;
  color: #000000;
}
.card-list-item-ilan{
	width:100%;
	height:70px;
	display:flex;
	justify-content:center;
	align-items:center;
	gap:50px;
	z-index:999999;
}

.back-side {
  position: absolute;
  top: 0;
  background-color: #5A3A29;
  width: 100%;
  height: 100%;
  border-radius: 0.3rem;
  box-shadow: 0 2rem 4rem #777;
  flex-direction: column;
  transform: translateZ(-5rem) translateX(3rem);
  opacity: 1;
  transition: opacity 1s, transform 0.4s, box-shadow 0.4s;
}

.change > .back-side {
  transform: translateZ(0) translateX(0);
  box-shadow: 0 0.5rem 2rem #aaa;
  opacity: 1;
}

.tour-price {
  font-size: 3rem;
  font-weight: 300;
  color: var(--white-color);
  margin-bottom: 3rem;
}

.card-button {
  color: var(--primary-color);
  background-color: var(--white-color);
  border: none;
  font-size: 2.5rem;
  padding: 1rem 2rem;
  letter-spacing: 0.2rem;
  border-radius: 5rem;
  cursor: pointer;
}

.navigation-button {
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  padding: 0.5rem;
  background-color: rgba(255, 255, 255, 0.8);
  color: #000000;;
  border-radius: 0.3rem;
  border: none;
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  cursor: pointer;
}
/* End of Popular tours */

/* Stories */
.stories {
  padding: 10rem 0;
  position: relative;
}

.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
}

.bg-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.stories-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.story-bg {
  background-color: rgba(238, 238, 238, 0.85);
  padding: 2rem;
  margin: 2rem;
  width: 70%;
  box-shadow: 0 2rem 5rem rgba(51, 51, 51, 0.4);
  transform: skewX(20deg);
}

.story-bg_1 {
  background-color: rgba(238, 238, 238, 0.85);
  padding: 2rem;
  margin: 2rem;
  width: 90%;
  box-shadow: 0 1rem 1rem rgb(51 51 51);
  /* transform: skewX(20deg); */
}

.story {
  transform: skewX(-20deg);
  display: flex;
}

.story-image {
  width: 20rem;
  height: 20rem;
  border-radius: 50%;
  object-fit: cover;
}

.story-text {
  letter-spacing: 0.1rem;
   margin-bottom: 40px;
}

.story-heading {
  font-size: 2.5rem;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 0.8rem;
}

.story-paragraph {
  font-size: 1.8rem;
  color: #000000;
}

.story-paragraph::first-letter {
  margin-left: 1rem;
}
.story-paragraph li {
  display: flex;
  align-items: flex-start;
  gap: 6px;
}
.story-paragraph li::before {
  content: "🐾";
     margin-left: 1.8rem;
    margin-right: 0.8rem;
}
.story-paragraph h2::before {
  content: "🐾";
    margin-right: 0.8rem;
}

.story-paragraph p {
  margin-top: 2rem;
}
.story-paragraph h3 {
  margin-top: 2rem;
}

.story-paragraph-img {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: center;
}

/* Video kart */
.video-card {
    cursor: pointer;
    margin-top: 3rem;
    width: 25rem;
    height: 25rem;
    border-radius: 62% !important;
    object-fit: cover;
	border-bottom: 3px solid #5A3A29;
    border-right: 3px solid #5A3A29;
    border-left: 3px solid #5A3A29;
    border-top: 3px solid #5A3A29;
}

/* Shorts = 9:16 */
.video-card iframe {
  width: 100%;
  aspect-ratio: 9 / 16;
  border-radius: 12px;
}
.play-btn{
    font-weight: bold;
    font-size: 1.8rem;
	text-align: center;
}

/* End of Stories */

/* Contact */
.contact {
  padding: 15rem 0 20rem 0;
  text-align: center;
  background: url(images/contact-us-bg.png) center no-repeat;
  background-size: cover;
  animation: contact-bg 35s infinite;
}

.contact-heading {
  font-size: 7rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5rem;
  color: #5A3A29;
  text-shadow: 0 1rem 2rem #000;
  margin-bottom: 8rem;
}

.contact-form {
  width: 70rem;
  height: 50rem;
  background-color: rgba(255, 255, 255, 0.95);
  margin: auto;
  flex-direction: column;
  border-radius: 0.5rem;
  box-shadow: 0 1rem 3rem #000;
  padding: 5rem;
}

.input-group {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 1rem 0;
  position: relative;
}

.input-groups {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.input-groups .input-group {
  width: 48.5%;
}

.input-group input,
.input-group textarea {
  padding: 3rem 1rem 1rem 1rem;
  background-color: var(--secondary-color);
  border: 0.1rem solid var(--secondary-color);
  font-size: 1.4rem;
  color: #000000;;
  letter-spacing: 0.1rem;
  border-radius: 0.5rem;
  transition: border 0.3s;
}

.input-group input:focus,
.input-group textarea:focus {
  border: 0.1rem solid #ccc;
}

.input-group label {
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  color: #000000;
  position: absolute;
  top: 1rem;
  left: 1rem;
}

.form-btn {
  width: 100%;
  padding: 1rem;
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  margin-top: 1rem;
  background-color: #000000;;
  color: var(--white-color);
  border-radius: 0.5rem;
  border: none;
  cursor: pointer;
  transition: background-color 0.4s;
}

.form-btn:hover {
  background-color: #000000;
}

.input-group textarea {
  max-height: 15rem;
  max-width: 100%;
}

@keyframes contact-bg {
  0% {
    background-color: #3d3d3d;
  }
  25% {
    background-color: #ced8e4;
  }
  50% {
    background-color: #1e81f3;
  }
  75% {
    background-color: #ff7842;
  }
  100% {
    background-color: #3d3d3d;
  }
}
/* End of Contact */

/* Footer */
.footer {
  background-color: #000000;
  padding: 4rem 0 2rem 0;
  margin-bottom: 70px;
}

.footer-list {
  display: flex;
  justify-content: center;
}

.footer-list-section {
  display: flex;
  justify-content: center;
  color: white;
  font-size: 1.8rem;
  margin-top: 3rem;
  text-align: center;
}

.footer-link {
  font-size: 2rem;
  color: var(--white-color);
  background-color: #000000;
  padding: 0.1rem 2rem;
  letter-spacing: 0.1rem;
  transition: all 0.2s;
}

.footer-link:hover {
  transform: rotate(-10deg);
  box-shadow: 0 2rem 3rem #000;
}

.footer-paragraph {
  text-align: center;
  font-size: 1.5rem;
  color: var(--secondary-color);
  letter-spacing: 0.2rem;
  margin-top: 5rem;
}
/* End of Footer */

@media (max-width: 1200px) {
  .cards-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .card {
    margin: 3rem 0;
  }

  .story-bg {
    width: 91%;
  }
}

@media (max-width: 1000px) {
  .nav-list {
    flex-direction: column;
  }

  .nav-link {
    flex-grow: 1;
  }

  .header-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
  }

  .heading {
    font-size: 6rem;
  }

  .header-paragraph {
    font-size: 2.5rem;
  }

  .popular-tours-heading {
    font-size: 6rem;
  }

  .story-bg {
    transform: skewX(0);
  }

  .story {
    transform: skewX(0);
    flex-direction: column;
    align-items: center;
  }

  .story-image {
    margin-bottom: 3rem;
  }

  .footer-link {
    margin: 0 1rem;
  }
}

@media (max-width: 800px) {
 

  .popular-tours-heading {
    font-size: 5rem;
  }

  .contact-form {
    width: 90%;
  }

  .footer-list {
    flex-direction: column;
    align-items: center;
  }

  .footer-link {
    margin: 1rem 0;
  }
}

@media (max-width: 650px) {
  .container {
    margin: 0;
  }

  .open-navbar-icon {
    top: 2.5rem;
    left: 2.5rem;
  }

  .navbar-wrapper {
    padding: 0;
  }

  .close-navbar-icon {
    right: 4rem;
  }

  .header {
    height: 40vh;
  }

  .contact-heading {
    font-size: 6rem;
  }

  .contact-form {
    padding: 2rem;
    height: 40rem;
  }
}
section h1 {
  font-size: clamp(2rem, 5vw, 3.2rem);
  line-height: 1.2;
}
.footer-menu {
  position: fixed !important;
  bottom: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 10vh !important;
  background: #fff !important;
  border-top: 1px solid #ddd !important;
  display: flex !important;
  justify-content: space-around !important; /* ÖNEMLİ */
  align-items: center !important;
  z-index: 999999 !important;
  padding-left: calc(1rem + env(safe-area-inset-left));
  padding-right: calc(1rem + env(safe-area-inset-right));
}

.footer-menu-a {
  flex: 1 !important;                 /* eşit genişlik */
  text-decoration: none !important;
  color: #000 !important;

  display: flex !important;
  
  flex-direction: inherit ;
  align-items: center !important;
  justify-content: center !important;

  font-size: 11px !important;
  min-height: 48px !important;         /* Google UX */
}
@media (max-width: 768px) {
  .footer-menu-a { 
    flex-direction: column;  /* ALT ALTA */
  }
  
.footer-menu-a span {
    margin-top: 4px;
    text-align: center;
    font-weight: 600;
    font-size: 1.6rem;
}}
@media (max-width: 350px) {
  .footer-menu {
    height: 15vh !important;
  }

  .footer-menu-a {
    font-size: 1.5rem !important;
  }
  .navbar {

  height: 85dvh;

  }
  .nav-list {
  height: 85dvh;
  }
}


/* FAQ GENEL */
.faq-section {
  max-width: 100% !important;
  margin: 40px auto !important;
  padding: 0 16px !important;
}


/* LİSTE */
.faq-list {
  list-style: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

/* ITEM */
.faq-item {
  border-bottom: 1px solid #e5e5e5 !important;
}

/* SORU BUTONU */
.faq-question {
  width: 100% !important;
  background: none !important;
  border: none !important;
  text-align: left !important;
  font-weight: 600 !important;
  cursor: pointer !important;
  display: flex !important;
  align-items: center !important;
  font-size: 1.8rem
}

/* + İKONU */
.faq-text {
    width: 95% !important;
}

/* + İKONU */
.faq-icon {
  transition: transform 0.3s ease !important;
  margin-top: 2rem;
  width: 0% !important;
  margin-left: 5px;
}

/* CEVAP */
.faq-answer {
  max-height: 0 !important;
  overflow: hidden !important;
  transition: max-height 0.3s ease !important;
}

.faq-answer p {
  padding-bottom: 16px !important;
  margin: 0 !important;
  font-size: 14px !important;
  line-height: 1.6 !important;
}

/* AÇIK HAL */
.faq-item.active .faq-answer {
  max-height: 300px !important;
      margin-top: 10px;
}

.faq-item.active .faq-icon {
  transform: rotate(45deg) !important; /* + → x */
}

.poodle-active-dot-green {width: 2.5rem;height: 2.5rem;background-color: #2ecc71;border-radius: 50%;animation: poodle-blink-green 1.2s infinite;position: absolute;top: 1.5rem;right: 1.5rem;padding: 1.5rem;}

@keyframes poodle-blink-green {
0% {
  opacity: 1;
  box-shadow: 0 0 0 0 rgba(46, 204, 113, 0.7);
}
50% {
  opacity: 0.4;
  box-shadow: 0 0 0 6px rgba(46, 204, 113, 0);
}
100% {
  opacity: 1;
  box-shadow: 0 0 0 0 rgba(46, 204, 113, 0);
}
}
.poodle-active-dot-red {
width: 2.5rem;
height: 2.5rem;
background-color: #e74c3c;
border-radius: 50%;
animation: poodle-blink-red 1.2s infinite;
position: absolute;
top: 1.5rem;
right: 1.5rem;
padding: 1.5rem;
}

@keyframes poodle-blink-red {
0% {
  opacity: 1;
  box-shadow: 0 0 0 0 rgba(231, 76, 60, 0.7);
}
50% {
  opacity: 0.4;
  box-shadow: 0 0 0 6px rgba(231, 76, 60, 0);
}
100% {
  opacity: 1;
  box-shadow: 0 0 0 0 rgba(231, 76, 60, 0);
}
}

.card_detay {
	text-align: center;
    position: relative;
    z-index: 10;
    transition: opacity 1s, transform 0.4s, box-shadow 0.4s;
    background-color: #5A3A29;
    width: 100%;
    color: var(--white-color);
    border-bottom: 3px solid #5A3A29;
    border-right: 3px solid #5A3A29;
    border-left: 3px solid #5A3A29;
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
}

.header-ilan {
  width: 100%;
  background-size: cover;
  position: relative;
  perspective: 100rem;
}

.header-text {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  text-shadow: 0 0.3rem 0.5rem #000000;
}


/* --------------------İLAN SAYFASI CSS-------------------- */
.ilan-ilan-card{
    background:white;
    border-radius:15px;
    box-shadow:0 5px 25px rgba(0,0,0,0.1);
    overflow:hidden;
}

/* Galeri */
.ilan-gallery{
    width:100%;
}

.ilan-main-image{
    width:100%;
    height:450px;
    object-fit: contain;
}

.ilan-thumb-list{
    display:flex;
    gap:10px;
    padding:10px;
    overflow-x:auto;
}

.ilan-thumb-list img{
    width:100px;
    height:80px;
    object-fit:cover;
    border-radius:8px;
    cursor:pointer;
    transition:0.3s;
}

.ilan-thumb-list img:hover{
    opacity:0.7;
}

/* İlan Bilgileri */
.ilan-ilan-info{
    padding:25px;
}

.ilan-ilan-title{
    font-weight: bold;
    font-size: 5rem;
    text-align: center;
    margin-bottom: 4rem;
    color: #5A3A29;
    text-shadow: 0 0.1rem 0.2rem var(--primary-color);
}
}

.ilan-price{
    font-size:24px;
    color:#5A3A29;
    font-weight:bold;
    margin-bottom:20px;
}

/* Özellik Listesi */
.ilan-features{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(200px,1fr));
    gap: 10px;
    margin-bottom:25px;
}

.ilan-feature{
        background: #fafafa;
    border-radius: 8px;
    font-size: 2.5rem;
    font-weight: 500;
    color: #000000;
    margin: 2rem 0;
    border-bottom: 0.5rem solid #5A3A29;
    padding-bottom: 1.5rem;
    text-align: center;
}

/* Açıklama */
.ilan-description{
    line-height:1.6;
    margin-bottom:25px;
    letter-spacing: 0.1rem;
    font-size: 2rem;
}

/* Buton */
.ilan-contact{
    display:flex;
    gap:15px;
}


.ilan-contact-btn{
    padding: 15px;
    border-radius: 8px;
    font-weight: bold;
    transition: 0.3s;
    text-align: center;
    width: 50%;
    flex: 1 ;
    text-decoration: none ;
    color: #000 ;
    display: flex ;
    flex-direction: inherit;
    align-items: center ;
    justify-content: center ;
    font-size: 11px ;
    min-height: 48px ;
}

.ilan-contact-btn:hover{
    background:#3f291d;
}


#loadMoreBtn{
    display:block;
    margin:20px auto;
    padding:12px 25px;
    background:#5A3A29;
    border:none;
    color:white;
    border-radius:8px;
    cursor:pointer;
	font-size: 3.5rem;
}

/* Pagination */

.pagination{
    text-align:center;
    margin:30px 0;
}

.pagination a{
    padding:8px 15px;
    margin:25px;
    background:#eee;
    text-decoration:none;
    color:black;
    border-radius:6px;
	font-size: 3.5rem;
}

.pagination a.active{
    background:#5A3A29;
    color:white;
	font-size: 3.5rem;
}

.ilan-filtre{
	width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 11px;
    font-size: 2.5rem;
    font-weight: 500;
    color: #000000;
    margin: 2rem 0;
    padding-bottom: 1.5rem;
    text-align: center;
}
.ilan-filtre button{
	width: 30%;
    font-size: 2.5rem;
    font-weight: 700;
    margin: 2rem 0;
    border: 0.1rem solid #5A3A29;
    padding: 1.5rem;
    text-align: center;
    background: #5A3A29;
    color: white;
}

.poodle-city-tab-buttons {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 20px;
  flex-wrap: wrap;
  width: 100%;
}

.poodle-city-tab-btn {
	padding: 10px 20px;
	border: none;
	background: #f1f1f1;
	cursor: pointer;
	border-radius: 6px;
	transition: 0.3s;
	font-size: 3rem;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 0.8rem;
	align-items: center;
	text-align: center;
	text-shadow: 0 0.1rem 0.2rem var(--primary-color);
}

.poodle-city-tab-btn:hover {
  background: #ddd;
}

.poodle-city-tab-btn.active {
  background: #5A3A29;
  color: #fff;
}

.poodle-city-tab-content {
  display: none;
  padding: 20px;
  border: 1px solid #eee;
  border-radius: 8px;
  animation: poodleCityFadeEffect 0.3s ease-in-out;
}

.poodle-city-tab-content.active {
  display: block;
}
/* Mobil */

@media(max-width:2200px){

	.ilan-main-image{
		height:650px;
	}

}
@media(max-width:1800px){

	.ilan-main-image{
		height:600px;
	}


@media(max-width:1200px){

	.ilan-main-image{
		height:550px;
	}

}
@media(max-width:768px){

	.ilan-main-image{
		height:450px;
	}
}